#logo_categories {
position:relative;
padding:0px;
margin:0px;
top: 9px;
left: 727px;
}
#logo_categories img {
padding:0px;
margin:0px;
}
#logo_categories ul {
list-style-type:none;
padding:0px;
margin:0px;
}

#logo_categories li {
opacity:1;
display:block;
padding:0px;
margin:0px;
}

#logo_categories a {
	padding: 0px;
	margin: 0px;
	display: block;
	height: 41px;
	width: 184px;
}
#logo_categories a:hover {
}

#menu_pink {
position:relative;
top:10px;
left:0px;
width:100%;
height:40px;
/*background-image: url(../images/menu_bg.gif);
background-repeat: repeat-x;*/
opacity:0.9;
border-radius:0px;
}

#menu_pink input {
position:relative;
top:0px;
font-family: Arial;
font-size:12px;
width:180px;
height:22px;
background:#fff;
border:none;
padding-left:15px;
color:#824157;
-webkit-border-radius:15px;
-moz-border-radius:15px;
-khtml-border-radius:15px;
border-radius:15px;
cursor:pointer;
}

#menu_pink input:focus {
background:#fff;
}

#newsletter {float:left;position:relative; left:5px; z-index:100; font-family:arial;opacity:1;color:#824157;font-weight:normal;}

#newsletter input {
font-family: Arial;
font-size:12px;
width:160px;
height:22px;
background:#fff;
border:none;
padding-left:15px;
color:#824157;
border: 1px solid #824157;
-webkit-border-radius:15px;
-moz-border-radius:15px;
-khtml-border-radius:15px;
border-radius:15px;
cursor:pointer;
}

#newsletter input:focus {
background:#fff;
}

#BreadCrumb {
	position:relative;
	float:left;
	top:50px;
	left:10px;
	padding: 0.5em 0.5em;
	/*background-color: #ffffff;
	font-size: 0.95em;*/
	font-weight: bold;
	margin: 0em;
}
	
#shoppingBag {
    float:right;
	position: relative;
	top:240px;
	/*opacity:0.9;*/
	right:150px;
	/*left:-60px;*/
	background-image: url(../images/shopping-bag.png);
	background-repeat: no-repeat;
	height:30px;
	padding-left:35px;
	padding-top:1px;
	line-height:28px;
	width:160px;
	/*font-family:arial;*/
	font-size:12px;
	color:#824157;
}

form[name=quick_find_header] {
	display: none;
}